Support » Fixing WordPress » My plugin is not being updated

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hiya,

    Your version of the plugin is still 1.3.0 in contact-form-7-api.php – update that in trunk and tags/1.4.1.

    A couple of side notes: WP isn’t taking that many plugin “tags” anymore – your list is pretty long an won’t be used. I think they now accept 5. Also, I’m curious how you jumped from version 1.3 to 1.4.1. šŸ™‚ šŸ™‚

    Thank you so much!

    Also, Iā€™m curious how you jumped from version 1.3 to 1.4.1. šŸ™‚ šŸ™‚

    I forgot to release 1.4.0 šŸ™

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.